body{
	background-color: #efeff4
}
.layui-row{
	background-color: #fff
}
.layui-tab-title{
	background-color: #fff
}
.layui-tab{
	margin-top: 0
}
.userLogin{
	width: 100%;
	line-height: 40px;
	height:40px;
	overflow: hidden;
	border-bottom: 1px solid #e5e5e5;
	position: relative;
}
.userLogin a{
	display: inline-block;
	position: absolute;
	left:0.5rem;
	top:0;
	font-size: 1rem;
}
.userLogin-title{
	width: 100%;
	font-size: .8rem;
	text-align: center;
}
.userLogin_bg{
	background-color: #fff
}

.layui-tab-title li{
	width: 50%;
	padding:0;
}
.layui-tab-bar{
	border-style:none;
	background-color: transparent;
}
.layui-icon{
}

.layui-tab-brief>.layui-tab-title .layui-this{
	color: #508cf0
}
.layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after{
	border-bottom: 2px solid #508cf0;
}

.layui-form-label{
	text-align: left;
	width: 53px;
	padding:9px 0;
}
.layui-form-item .layui-input-inline{
	margin: 0 0 0px 62px;
}
.userLogin_border{
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 0px;
	margin-left: 10px
}
.layui-tab-content{
	padding:10px 0 10px 0px;
}
.layui-input{
	border-style: none;

}
.userLogin-left{
	padding-left: 10px;
}
.layui-btn-fluid{
	width: 90%;
	display: block;
	margin:0 auto;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
/* WebKit browsers */
color: #c8c7cc;
}
input:-moz-placeholder, textarea:-moz-placeholder {
/* Mozilla Firefox 4 to 18 */
color: #c8c7cc;
}
input::-moz-placeholder, textarea::-moz-placeholder {
/* Mozilla Firefox 19+ */
color: #c8c7cc;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
/* Internet Explorer 10+ */
color: #c8c7cc;
}
.layui-form-checkbox[lay-skin=primary] i{
	border-radius: 100%;
	left:10px;
	width: 14px;
	height: 14px;
	line-height: 14px;
}
.layui-form-item .layui-form-checkbox[lay-skin=primary]{
	margin-top: 0
}
.layui-form-checkbox[lay-skin=primary] span{
	padding-right: 0;
}
.layui-form-item .layui-form-checkbox{
	margin-right: 0px;
	margin-bottom: 0
}

.layui-form-item a{
	display: inline-block;
	line-height: 18px;
	font-size: 14px;
	color: #ff4646;
}
.layui-form-checkbox span{
	border-radius: 0
}
.layui-form-checkbox[lay-skin=primary]:hover i{
	border-color: #fff
}
.layui-form-checked[lay-skin=primary] i{
	background-color: #508cf0
}
.layui-btn{
	background-color: #508cf0
}

.userLogin_pw{
	float: right;
	display: inline-block;
	color: #508cf0;
	font-size: 14px;
	margin-right: 15px;
}
.layui-form-checked[lay-skin=primary] i{
	border-color: #508cf0
}
.layui-input{
	display: inline-block;
	width: 50%
}

.userLogin_hq{
	background-color: transparent;
	border-style: none;
	color: #508cf0
}
.userLogin_hq:hover{
	color: #508cf0
}


.password_dl{
	margin-top: 3rem
}